Bug 174990 - CRM# 717690: crash possibly related to ipvsadm
CRM# 717690: crash possibly related to ipvsadm
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
:
: 169600 172696 198892 555153 (view as bug list)
Depends On:
Blocks: 181409 198694
  Show dependency treegraph
 
Reported: 2005-12-05 10:30 EST by Issue Tracker
Modified: 2014-06-18 04:28 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:42:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-12-05 10:30:57 EST
Escalated to Bugzilla from IssueTracker
Comment 25 Jason Baron 2006-03-19 13:47:34 EST
committed in stream u4 build 34.5. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 27 Jason Baron 2006-03-29 13:32:42 EST
*** Bug 169600 has been marked as a duplicate of this bug. ***
Comment 28 Bob Johnson 2006-04-11 12:06:15 EDT
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.
Comment 30 Jason Baron 2006-05-05 06:50:11 EDT
*** Bug 172696 has been marked as a duplicate of this bug. ***
Comment 37 Mike Gahagan 2006-06-16 11:51:00 EDT
Looks like all the affected customers are happy with the hotfix, setting
customer_verified.
Comment 39 Jason Baron 2006-07-13 15:48:43 EDT
*** Bug 198321 has been marked as a duplicate of this bug. ***
Comment 40 Jason Baron 2006-07-14 14:28:41 EDT
*** Bug 198892 has been marked as a duplicate of this bug. ***
Comment 43 Red Hat Bugzilla 2006-08-10 17:42:54 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html
Comment 48 Dave Anderson 2010-01-28 14:35:31 EST
*** Bug 555153 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.